
 @font-face {font-family: 'FuturaBT-Book';src: url('../fonts/236822_0_0.eot#');src: url('../fonts/236822_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/236822_0_0.woff') format('woff'),url('../fonts/236822_0_0.ttf') format('truetype');
 font-display: swap;
 }


 @font-face {font-family: 'FuturaBT-Bold';src: url('../fonts/236822_1_0.eot#');src: url('../fonts/236822_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/236822_1_0.woff') format('woff'),url('../fonts/236822_1_0.ttf') format('truetype');
 font-display: swap;
 }


 @font-face {font-family: 'OriginalGaramondBT-Italic';src: url('../fonts/236822_2_0.eot#s');src: url('../fonts/236822_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/236822_2_0.woff') format('woff'),url('../fonts/236822_2_0.ttf') format('truetype');
 font-display: swap;
 }
/*
 @font-face {font-family: 'Bitter';src: url('../fonts/Bitter/Bitter-Bold.ttf') format('truetype');
 font-weight: 700;
 font-style: normal;
 font-display: swap;
 }

 @font-face {font-family: 'Bitter';src: url('../fonts/Bitter/Bitter-Regular.ttf') format('truetype');
 font-weight: 400;
 font-style: normal;
 font-display: swap;
 }
*/
 @font-face {font-family: 'American Typewriter';src: url('../fonts/American_Typewriter_Regular.ttf') format('truetype');src: url('../fonts/ufonts.com_american-typewriter.woff') format('woff');;
 font-weight: 400;
 font-style: normal;
 font-display: swap;
 }
 
 @font-face {font-family: 'Font Awesome';src: url('../fonts/fontawesome/fontawesome-webfont.eot');src: url('../fonts//fontawesome/fontawesome-webfont.eot') format('embedded-opentype'),url('../fonts/fontawesome/fontawesome-webfont.woff') format('woff'),url('../fonts/fontawesome/fontawesome-webfont.ttf') format('truetype');
 font-display: swap;
 }